﻿
#navi { margin:auto; width:980px; height:50px; 
background-color: #333; background-image: linear-gradient(top, #333333, #222222); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222'); -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222');background: -ms-linear-gradient(top, #333333, #222222);background: -moz-linear-gradient(top, #333333, #222222); background: -o-linear-gradient(top, #333333, #222222);background: -webkit-linear-gradient(top, #333333, #222222);background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #333333), color-stop(1, #222222));border-radius:4px;}

ul.nav {margin:0;}

/* core */
.nav, .nav * { margin:0; padding:0;	list-style:none; font-family: Arial, Helvetica, sans-serif; }
.nav ul { position:absolute; top:-999em; }
.nav ul li, .nav a { width:100%;  text-decoration:none;}
.nav li { float:left; position:relative; z-index:99; }
.nav a, .nav a:hover{ display:block; color:#000; font-weight:bold; font-size:12px;}
.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:97px; }
.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
.nav li li:hover ul, ul.nav li li.sfHover ul { left:160px; top:-2px; }
.superfish li:hover ul, .superfish li li:hover ul { top: -999em; }





/* skin */

.nav ul { padding:0px; background:#414141;}
.nav li a { display:block; height:30px;  text-decoration:none;  }
.nav li li a { height:30px; overflow:hidden; line-height:30px; color:#000;  font-size:11px;  text-decoration:none; border-bottom:#333 1px solid; font-weight: normal;}
.nav li li a:hover { background: #f00 ; color:#000;  text-decoration:none; }
.nav li li span { padding:0 10px; }




#n1,#n2,#n3,#n4,#n5,#n6,#n7{ text-align:center;  height:30px; line-height:30px; background-repeat:no-repeat; width:140px; }
	a#n1 { background-position:0px 0px; }
	a#n1:hover { background-position:0px -30px; }
	#current1 a { background-position:0px -30px; }
    
	
	a#n2 {  background-position:-90px 0px; }
	a#n2:hover { background-position:-90px -30px; }
	#current2 a  { background-position:-90px -30px; }

	a#n3 { background-position:-200px 0px; }
	a#n3:hover { background-position:-200px -30px; }
	#current3 a  { background-position:-200px -30px; }

	a#n4 {  background-position:-310px 0px; }
	a#n4:hover { background-position:-310px -30px; }
	#current4 a  { background-position:-310px -30px; }

	a#n5 {  background-position:-420px 0px; }
	a#n5:hover { background-position:-420px -30px; }
	#current5 a  { background-position:-420px -30px; }
	
		a#n6 {  background-position:-420px 0px; }
	a#n6:hover { background-position:-420px -30px; }
	#current6 a  { background-position:-420px -30px; }
	
		a#n7 {  background-position:-420px 0px; }
	a#n7:hover { background-position:-420px -30px; }
	#current7 a  { background-position:-420px -30px; }
	

	


/* open */
.nav li li.open a { background: #afdc29; text-decoration:none; }
.nav li li.open a:hover { background: #557505; text-decoration:none; }
.nav li li.open li a { background: #afdc29; text-decoration:none; }
.nav li li.open li a:hover { background: #557505; text-decoration:none; }

#subNav3 { width:170px; }
